---
title: Alpha Fork Team
heading: Meet the Team
subtitle: Team members
permalink: /team/
icons: true
image: team-bg.jpg
description: It’s our pleasure to introduce the Alphafork team.
---
<ul class="staff">
  {% for person in site.staff_members %}
    <li>
      <div class="square-image zoom"><a href="{{ site.baseurl }}{{ person.title }}"><img src="{% include relative-src.html src=person.image_path %}" alt="{{ person.name }}"/></a></div>
      <div class="name"><a href="{{ site.baseurl }}{{ person.title }}">{{ person.name }}</a></div>
      <div class="position">{{ person.position }}</div>
      <div>
       <dt>{{ person.blurb }}</dt>
      </div>
      <div class="socialline">
        <a target="_blank" href="{{ person.mastadon }}">Mastodon</a> |
        <a target="_blank" href="{{ person.gitlab }}">Gitlab</a> |
        <a target="_blank" href="{{ person.wiki }}">Wiki</a> |
        <a target="_blank" href="{{ person.osm }}">OSM</a>
      </div>
    </li>
  {% endfor %}
</ul>
